import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { AuthUserRoutingModule } from './auth-user-routing.module';
import { AuthUserComponent } from './components/auth-user/auth-user.component';
import { SharedModule } from '../../shared/shared.module';


@NgModule({
  declarations: [
    AuthUserComponent
  ],
  imports: [
    CommonModule,
    AuthUserRoutingModule,
    SharedModule
  ]
})
export class AuthUserModule { }
